Bug 156642 - [repocopy] Rename Haskell ports
[repocopy] Rename Haskell ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ashish SHUKLA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-25 15:20 UTC by Ashish SHUKLA
Modified: 2011-05-09 06:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish SHUKLA freebsd_committer 2011-04-25 15:20:09 UTC
We ( haskell@ ) are planning to upgrade Haskell ports present in FreeBSD ports tree. For that, we need to rename couple of ports to match their upstream names:

- devel/hs-FileManip -> devel/hs-filemanip
- devel/lhs2TeX      -> textproc/hs-lhs2tex
- devel/bnfc         -> devel/hs-BNFC

Thanks
Comment 1 Ashish SHUKLA freebsd_committer 2011-04-25 16:35:29 UTC
State Changed
From-To: open->repocopy

Request repocopy. 


Comment 2 Ashish SHUKLA freebsd_committer 2011-04-25 16:35:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Request repocopy.
Comment 3 Joe Marcus Clarke freebsd_committer 2011-05-02 04:59:45 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2011-05-02 04:59:45 UTC
Responsible Changed
From-To: portmgr->ashish

Repocopy complete.
Comment 5 dfilter freebsd_committer 2011-05-02 06:31:27 UTC
ashish      2011-05-02 05:31:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/hs-BNFC        Makefile distinfo pkg-descr pkg-plist 
    devel/hs-filemanip   Makefile distinfo pkg-descr pkg-plist 
    textproc/hs-lhs2tex  Makefile distinfo pkg-descr pkg-plist 
  Log:
  Forced commit to note repocopies of the following ports:
  
  devel/bnfc -> devel/hs-BNFC
  devel/lhs2TeX -> textproc/hs-lhs2TeX
  devel/hs-FileManip -> devel/hs-filemanip
  
  PR:             ports/156642
  Submitted by:   ashish
  Approved by:    pgj (mentor)
  Obtained from:  FreeBSD Haskell
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.7       +0 -0      ports/devel/hs-BNFC/Makefile
  1.4       +0 -0      ports/devel/hs-BNFC/distinfo
  1.4       +0 -0      ports/devel/hs-BNFC/pkg-descr
  1.5       +0 -0      ports/devel/hs-BNFC/pkg-plist
  1.5       +0 -0      ports/devel/hs-filemanip/Makefile
  1.4       +0 -0      ports/devel/hs-filemanip/distinfo
  1.2       +0 -0      ports/devel/hs-filemanip/pkg-descr
  1.4       +1 -1      ports/devel/hs-filemanip/pkg-plist
  1.15      +0 -0      ports/textproc/hs-lhs2tex/Makefile
  1.5       +0 -0      ports/textproc/hs-lhs2tex/distinfo
  1.3       +0 -0      ports/textproc/hs-lhs2tex/pkg-descr
  1.4       +0 -0      ports/textproc/hs-lhs2tex/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ashish SHUKLA freebsd_committer 2011-05-02 14:41:49 UTC
State Changed
From-To: open->closed

Committed.
Comment 7 dfilter freebsd_committer 2011-05-03 04:54:43 UTC
ashish      2011-05-03 03:54:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/hs-BNFC        Makefile distinfo pkg-descr pkg-plist 
    devel/hs-filemanip   Makefile distinfo pkg-descr pkg-plist 
    textproc/hs-lhs2tex  Makefile distinfo pkg-descr pkg-plist 
  Log:
  [previous commit had a typo, which is corrected in this commit. sorry for the
  inconvenience.]
  
  Forced commit to note repocopies of the following ports:
  
  devel/bnfc -> devel/hs-BNFC
  devel/lhs2TeX -> textproc/hs-lhs2tex
  devel/hs-FileManip -> devel/hs-filemanip
  
  PR:             ports/156642
  Submitted by:   ashish
  Approved by:    tabthorpe (mentor)
  Obtained from:  FreeBSD Haskell
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.8       +0 -0      ports/devel/hs-BNFC/Makefile
  1.5       +0 -0      ports/devel/hs-BNFC/distinfo
  1.5       +0 -0      ports/devel/hs-BNFC/pkg-descr
  1.6       +0 -0      ports/devel/hs-BNFC/pkg-plist
  1.6       +0 -0      ports/devel/hs-filemanip/Makefile
  1.5       +0 -0      ports/devel/hs-filemanip/distinfo
  1.3       +0 -0      ports/devel/hs-filemanip/pkg-descr
  1.5       +1 -1      ports/devel/hs-filemanip/pkg-plist
  1.16      +0 -0      ports/textproc/hs-lhs2tex/Makefile
  1.6       +0 -0      ports/textproc/hs-lhs2tex/distinfo
  1.4       +0 -0      ports/textproc/hs-lhs2tex/pkg-descr
  1.5       +0 -0      ports/textproc/hs-lhs2tex/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2011-05-09 06:29:13 UTC
ashish      2011-05-09 05:28:57 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED UPDATING 
    archivers            Makefile 
    archivers/hs-zip-archive Makefile distinfo 
    archivers/hs-zlib    Makefile distinfo 
    audio/hs-ALUT        Makefile 
    audio/hs-OpenAL      Makefile 
    audio/hs-libmpd      Makefile distinfo 
    benchmarks/hs-criterion Makefile distinfo 
    converters/hs-dataenc Makefile distinfo 
    converters/hs-json   Makefile 
    deskutils/checkrdf   Makefile 
    devel                Makefile 
    devel/hs-BNFC        Makefile distinfo pkg-descr 
    devel/hs-Boolean     Makefile distinfo 
    devel/hs-DeepArrow   Makefile 
    devel/hs-MemoTrie    Makefile distinfo 
    devel/hs-MissingH    Makefile distinfo 
    devel/hs-MonadCatchIO-mtl Makefile distinfo 
    devel/hs-ObjectName  Makefile distinfo 
    devel/hs-QuickCheck  Makefile distinfo 
    devel/hs-StateVar    Makefile distinfo 
    devel/hs-Stream      Makefile distinfo 
    devel/hs-Tensor      Makefile distinfo 
    devel/hs-TypeCompose Makefile distinfo 
    devel/hs-alex        Makefile distinfo pkg-plist 
    devel/hs-ansi-terminal Makefile distinfo 
    devel/hs-ansi-wl-pprint Makefile distinfo 
    devel/hs-arrows      Makefile distinfo 
    devel/hs-binary      Makefile distinfo 
    devel/hs-bsd-sysctl  Makefile distinfo 
    devel/hs-c2hs        Makefile distinfo pkg-descr 
    devel/hs-checkers    Makefile 
    devel/hs-convertible Makefile distinfo 
    devel/hs-cpphs       Makefile distinfo 
    devel/hs-darcs       Makefile distinfo 
    devel/hs-darcs/files patch-Setup.lhs patch-darcs.cabal 
    devel/hs-datetime    Makefile distinfo 
    devel/hs-deepseq     Makefile distinfo 
    devel/hs-dlist       Makefile distinfo 
    devel/hs-drift       Makefile distinfo 
    devel/hs-fgl         Makefile distinfo 
    devel/hs-filemanip   Makefile distinfo pkg-descr 
    devel/hs-ghc-mtl     Makefile distinfo 
    devel/hs-ghc-paths   Makefile distinfo 
    devel/hs-ghc-paths-docs Makefile distinfo 
    devel/hs-haddock     Makefile distinfo 
    devel/hs-haddock-docs Makefile distinfo 
    devel/hs-happy       Makefile distinfo pkg-plist 
    devel/hs-hashed-storage Makefile distinfo 
    devel/hs-haskeline   Makefile distinfo 
    devel/hs-haskell-src-exts Makefile distinfo 
    devel/hs-hdoc        Makefile 
    devel/hs-hint        Makefile distinfo 
    devel/hs-hmake       Makefile 
    devel/hs-hoogle      Makefile distinfo 
    devel/hs-hslogger    Makefile distinfo 
    devel/hs-idoc        Makefile distinfo 
    devel/hs-language-c  Makefile distinfo 
    devel/hs-lazysmallcheck Makefile distinfo 
    devel/hs-mmap        Makefile distinfo 
    devel/hs-mueval      Makefile distinfo 
    devel/hs-pcre-light  Makefile distinfo 
    devel/hs-primitive   Makefile distinfo 
    devel/hs-reactive    Makefile distinfo 
    devel/hs-readline    Makefile distinfo 
    devel/hs-safe        Makefile distinfo 
    devel/hs-show        Makefile distinfo 
    devel/hs-smallcheck  Makefile distinfo 
    devel/hs-split       Makefile distinfo 
    devel/hs-terminfo    Makefile distinfo 
    devel/hs-test-framework Makefile distinfo 
    devel/hs-test-framework-hunit Makefile distinfo 
    devel/hs-test-framework-quickcheck2 Makefile distinfo 
    devel/hs-testpack    Makefile distinfo 
    devel/hs-transformers Makefile distinfo 
    devel/hs-unamb       Makefile distinfo 
    devel/hs-uniplate    Makefile distinfo 
    devel/hs-unix-compat Makefile distinfo 
    devel/hs-utf8-string Makefile distinfo 
    devel/hs-utility-ht  Makefile distinfo 
    devel/hs-uuagc       Makefile distinfo 
    devel/hs-uulib       Makefile distinfo 
    devel/hs-vector      Makefile distinfo 
    devel/hs-vector-algorithms Makefile distinfo 
    devel/pure-gen       Makefile 
    ftp/hs-curl          Makefile distinfo 
    graphics             Makefile 
    graphics/hs-HGL      Makefile distinfo 
    lang/ghc             Makefile bsd.cabal.mk bsd.hackage.mk 
                         distinfo pkg-plist 
    lang/ghc/files       patch-rts_package.conf.in 
    lang/hs-brainfuck    Makefile distinfo 
    lang/hs-unlambda     Makefile distinfo 
    mail/hs-mime         Makefile distinfo 
    math/hs-Agda         Makefile distinfo 
    math/hs-Agda-executable Makefile distinfo 
    math/hs-category-extras Makefile 
    math/hs-mwc-random   Makefile distinfo 
    math/hs-statistics   Makefile distinfo 
    math/hs-vector-space Makefile distinfo 
    multimedia           Makefile 
    net                  Makefile 
    net/hs-hostname      Makefile 
    net/hs-pcap          Makefile distinfo 
    ports-mgmt/hs-porte  Makefile distinfo 
    print/hs-hscolour    Makefile distinfo 
    print/hs-hscolour-docs Makefile distinfo 
    science/hs-bio       Makefile distinfo 
    science/hs-bio/files patch-bio.cabal 
    security/hs-SHA      Makefile distinfo 
    security/hs-digest   Makefile distinfo 
    textproc             Makefile 
    textproc/hs-Diff     Makefile distinfo 
    textproc/hs-HaXml    Makefile distinfo 
    textproc/hs-bytestring-csv Makefile distinfo 
    textproc/hs-citeproc-hs Makefile distinfo 
    textproc/hs-feed     Makefile distinfo 
    textproc/hs-highlighting-kate Makefile distinfo 
    textproc/hs-hs-bibutils Makefile distinfo 
    textproc/hs-hxt      Makefile distinfo 
    textproc/hs-lhs2tex  Makefile distinfo pkg-descr pkg-plist 
    textproc/hs-libxml   Makefile distinfo 
    textproc/hs-pandoc   Makefile distinfo 
    textproc/hs-pandoc/files patch-Setup.hs 
    textproc/hs-polyparse Makefile distinfo 
    textproc/hs-stringsearch Makefile distinfo 
    textproc/hs-tagsoup  Makefile distinfo 
    textproc/hs-texmath  Makefile distinfo 
    www                  Makefile 
    www/hs-HTTP          Makefile distinfo 
    www/hs-cgi           Makefile distinfo pkg-descr 
    www/hs-fastcgi       Makefile 
    www/hs-http-server   Makefile 
    www/hs-oeis          Makefile distinfo 
    www/hs-scgi          Makefile distinfo 
    www/hs-url           Makefile 
    x11/hs-X11           Makefile 
    x11/hs-X11-xft       Makefile 
    x11/hs-xmobar        Makefile distinfo 
    x11-toolkits         Makefile 
    x11-toolkits/hs-GLUT Makefile distinfo 
    x11-toolkits/hs-OpenGL Makefile distinfo 
    x11-toolkits/hs-frantk distinfo 
    x11-toolkits/hs-gtk2hs Makefile 
    x11-wm/hs-xmonad     Makefile distinfo 
    x11-wm/hs-xmonad-contrib Makefile distinfo 
  Added files:
    audio/hs-libmpd/files patch-libmpd.cabal 
    devel/hs-datetime/files patch-datetime.cabal 
    devel/hs-haddock/files pkg-deinstall.in 
    devel/hs-hoogle/files patch-hoogle.cabal 
                          patch-src__General__Web.hs 
                          patch-src__Web__Server.hs 
    devel/hs-idoc/files  patch-Makefile 
    devel/hs-mueval/files patch-Mueval__Interpreter.hs 
                          patch-mueval.cabal 
    devel/hs-testpack/files patch-src__Test__HUnit__Tools.hs 
                            patch-src__Test__QuickCheck__Instances.hs 
    graphics/hs-HGL/files 
                          patch-Graphics__HGL__Internals__Utilities.hs 
                          patch-HGL.cabal 
    lang/ghc/files       patch-configure patch-ghc.mk 
                         patch-libraries_bin-package-db_LICENSE 
    mail/hs-mime/files   patch-mime.cabal 
    math/hs-Agda/files   patch-Agda.cabal 
                         patch-src__full__Agda__Interaction__Highlighting__Generate.hs 
                         patch-src__full__Agda__Utils__Generics.hs 
    textproc/hs-lhs2tex/files patch-MathPoly.lhs patch-Setup.hs 
  Removed files:
    archivers/hs-zip-archive pkg-plist 
    archivers/hs-zlib    pkg-plist 
    audio/hs-ALUT        pkg-plist 
    audio/hs-OpenAL      pkg-plist 
    audio/hs-libmpd      pkg-plist 
    benchmarks/hs-criterion pkg-plist 
    benchmarks/hs-criterion/files patch-Criterion__Main.hs 
                                  patch-criterion.cabal 
    converters/hs-dataenc pkg-plist 
    converters/hs-json   pkg-plist 
    devel/bnfc           Makefile distinfo pkg-descr pkg-plist 
    devel/hs-BNFC        pkg-plist 
    devel/hs-Boolean     pkg-plist 
    devel/hs-DeepArrow   pkg-plist 
    devel/hs-FileManip   Makefile distinfo pkg-descr pkg-plist 
    devel/hs-MemoTrie    pkg-plist 
    devel/hs-MissingH    pkg-plist 
    devel/hs-MonadCatchIO-mtl pkg-plist 
    devel/hs-ObjectName  pkg-plist 
    devel/hs-QuickCheck  pkg-plist 
    devel/hs-StateVar    pkg-plist 
    devel/hs-Stream      pkg-plist 
    devel/hs-Tensor      pkg-plist 
    devel/hs-TypeCompose pkg-plist 
    devel/hs-ansi-terminal pkg-plist 
    devel/hs-ansi-wl-pprint pkg-plist 
    devel/hs-arrows      pkg-plist 
    devel/hs-binary      pkg-plist 
    devel/hs-bsd-sysctl  pkg-plist 
    devel/hs-c2hs        pkg-plist 
    devel/hs-convertible pkg-plist 
    devel/hs-cpphs       pkg-plist 
    devel/hs-darcs       pkg-plist 
    devel/hs-datetime    pkg-plist 
    devel/hs-deepseq     pkg-plist 
    devel/hs-dlist       pkg-plist 
    devel/hs-fgl         pkg-plist 
    devel/hs-filemanip   pkg-plist 
    devel/hs-ghc-mtl     pkg-plist 
    devel/hs-ghc-paths   pkg-plist 
    devel/hs-haddock     pkg-plist 
    devel/hs-hashed-storage pkg-plist 
    devel/hs-haskeline   pkg-plist 
    devel/hs-haskell-src-exts pkg-plist 
    devel/hs-hint        pkg-plist 
    devel/hs-hoogle      pkg-plist 
    devel/hs-hslogger    pkg-plist 
    devel/hs-language-c  pkg-plist 
    devel/hs-lazysmallcheck pkg-plist 
    devel/hs-mmap        pkg-plist 
    devel/hs-mueval      pkg-plist 
    devel/hs-pcre-light  pkg-plist 
    devel/hs-primitive   pkg-plist 
    devel/hs-reactive    pkg-plist 
    devel/hs-readline    pkg-plist 
    devel/hs-safe        pkg-plist 
    devel/hs-show        pkg-plist 
    devel/hs-smallcheck  pkg-plist 
    devel/hs-split       pkg-plist 
    devel/hs-terminfo    pkg-plist 
    devel/hs-test-framework pkg-plist 
    devel/hs-test-framework-hunit pkg-plist 
    devel/hs-test-framework-quickcheck2 pkg-plist 
    devel/hs-testpack    pkg-plist 
    devel/hs-transformers pkg-plist 
    devel/hs-unamb       pkg-plist 
    devel/hs-uniplate    pkg-plist 
    devel/hs-unix-compat pkg-plist 
    devel/hs-utf8-string pkg-plist 
    devel/hs-utility-ht  pkg-plist 
    devel/hs-uuagc       pkg-plist 
    devel/hs-uulib       pkg-plist 
    devel/hs-uvector     Makefile distinfo pkg-descr pkg-plist 
    devel/hs-uvector-algorithms Makefile distinfo pkg-descr 
                                pkg-plist 
    devel/hs-vector      pkg-plist 
    devel/hs-vector-algorithms pkg-plist 
    devel/lhs2TeX        Makefile distinfo pkg-descr pkg-plist 
    devel/lhs2TeX/files  patch-Makefile patch-configure 
    ftp/hs-curl          pkg-plist 
    graphics/hs-HGL      pkg-plist 
    graphics/hs-hgl      Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    lang/ghc/files       patch-libraries_Makefile testsuite.sh.in 
    lang/hs-brainfuck    pkg-plist 
    lang/hs-unlambda     pkg-plist 
    mail/hs-mime         pkg-plist 
    math/hs-Agda         pkg-plist 
    math/hs-Agda-executable pkg-plist 
    math/hs-mwc-random   pkg-plist 
    math/hs-statistics   pkg-plist 
    math/hs-vector-space pkg-plist 
    net/hs-hostname      pkg-plist 
    net/hs-network-bytestring Makefile distinfo pkg-descr 
                              pkg-plist 
    net/hs-pcap          pkg-plist 
    ports-mgmt/hs-porte  pkg-plist 
    print/hs-hscolour    pkg-plist 
    science/hs-bio       pkg-plist 
    science/hs-bio/files patch-Bio__Alignment__BlastXML.hs 
    security/hs-SHA      pkg-plist 
    security/hs-digest   pkg-plist 
    textproc/hs-Diff     pkg-plist 
    textproc/hs-HaXml    pkg-plist 
    textproc/hs-bytestring-csv pkg-plist 
    textproc/hs-citeproc-hs pkg-plist 
    textproc/hs-feed     pkg-plist 
    textproc/hs-highlighting-kate pkg-plist 
    textproc/hs-hs-bibutils pkg-plist 
    textproc/hs-hxt      pkg-plist 
    textproc/hs-lhs2tex/files patch-Makefile patch-configure 
    textproc/hs-libxml   pkg-plist 
    textproc/hs-pandoc   pkg-plist 
    textproc/hs-polyparse pkg-plist 
    textproc/hs-stringsearch pkg-plist 
    textproc/hs-tagsoup  pkg-plist 
    textproc/hs-texmath  pkg-plist 
    www/hs-HTTP          pkg-plist 
    www/hs-cgi           pkg-plist 
    www/hs-fastcgi       pkg-plist 
    www/hs-fastcgi/files patch-fastcgi.cabal 
    www/hs-http-server   pkg-plist 
    www/hs-oeis          pkg-plist 
    www/hs-scgi          pkg-plist 
    www/hs-url           pkg-plist 
    x11/hs-X11           pkg-plist 
    x11/hs-X11-xft       pkg-plist 
    x11/hs-xmobar        pkg-plist 
    x11-toolkits/hs-GLURaw Makefile distinfo pkg-descr pkg-plist 
    x11-toolkits/hs-GLUT pkg-plist 
    x11-toolkits/hs-OpenGL pkg-plist 
    x11-toolkits/hs-OpenGLRaw Makefile distinfo pkg-descr 
                              pkg-plist 
    x11-toolkits/hs-gtk2hs distinfo pkg-plist 
    x11-toolkits/hs-gtk2hs/files patch-Makefile.in pkg-install.in 
    x11-wm/hs-xmonad     pkg-plist 
    x11-wm/hs-xmonad-contrib pkg-plist 
  Log:
  - Please welcome GHC 7.0.3
  
  GHC in the ports tree has been updated to 7.0.3 and all other Haskell ports
  are also updated to their corresponding Haskell Platform versions, or latest
  versions.
  
  We would like to acknowledge the support of the FreeBSD Donations Team and
  Eotvos Lorand University, Faculty of Informatics who contributed to the server
  that we used for testing.
  
  We would also like to thank all the testers who tested FreeBSD Haskell ports
  and provided their feedback.
  
  PR:             ports/156642
  Approved by:    tabthorpe (mentor)
  Obtained from:  FreeBSD Haskell
  
  Revision  Changes    Path
  1.2449    +10 -1     ports/MOVED
  1.1059    +14 -1     ports/UPDATING
  1.258     +1 -0      ports/archivers/Makefile
  1.12      +4 -2      ports/archivers/hs-zip-archive/Makefile
  1.8       +2 -2      ports/archivers/hs-zip-archive/distinfo
  1.7       +0 -16     ports/archivers/hs-zip-archive/pkg-plist (dead)
  1.8       +3 -2      ports/archivers/hs-zlib/Makefile
  1.5       +2 -2      ports/archivers/hs-zlib/distinfo
  1.5       +0 -20     ports/archivers/hs-zlib/pkg-plist (dead)
  1.5       +4 -2      ports/audio/hs-ALUT/Makefile
  1.3       +0 -24     ports/audio/hs-ALUT/pkg-plist (dead)
  1.5       +4 -2      ports/audio/hs-OpenAL/Makefile
  1.3       +0 -48     ports/audio/hs-OpenAL/pkg-plist (dead)
  1.3       +4 -2      ports/audio/hs-libmpd/Makefile
  1.4       +2 -2      ports/audio/hs-libmpd/distinfo
  1.1       +18 -0     ports/audio/hs-libmpd/files/patch-libmpd.cabal (new)
  1.3       +0 -26     ports/audio/hs-libmpd/pkg-plist (dead)
  1.6       +6 -4      ports/benchmarks/hs-criterion/Makefile
  1.6       +2 -2      ports/benchmarks/hs-criterion/distinfo
  1.2       +0 -12     ports/benchmarks/hs-criterion/files/patch-Criterion__Main.hs (dead)
  1.3       +0 -11     ports/benchmarks/hs-criterion/files/patch-criterion.cabal (dead)
  1.3       +0 -24     ports/benchmarks/hs-criterion/pkg-plist (dead)
  1.4       +3 -16     ports/converters/hs-dataenc/Makefile
  1.5       +2 -2      ports/converters/hs-dataenc/distinfo
  1.2       +0 -29     ports/converters/hs-dataenc/pkg-plist (dead)
  1.5       +6 -0      ports/converters/hs-json/Makefile
  1.3       +0 -21     ports/converters/hs-json/pkg-plist (dead)
  1.19      +4 -2      ports/deskutils/checkrdf/Makefile
  1.4323    +19 -5     ports/devel/Makefile
  1.7       +0 -36     ports/devel/bnfc/Makefile (dead)
  1.4       +0 -3      ports/devel/bnfc/distinfo (dead)
  1.4       +0 -15     ports/devel/bnfc/pkg-descr (dead)
  1.5       +0 -126    ports/devel/bnfc/pkg-plist (dead)
  1.9       +10 -21    ports/devel/hs-BNFC/Makefile
  1.6       +2 -3      ports/devel/hs-BNFC/distinfo
  1.6       +5 -14     ports/devel/hs-BNFC/pkg-descr
  1.7       +0 -126    ports/devel/hs-BNFC/pkg-plist (dead)
  1.2       +4 -0      ports/devel/hs-Boolean/Makefile
  1.3       +0 -1      ports/devel/hs-Boolean/distinfo
  1.2       +0 -14     ports/devel/hs-Boolean/pkg-plist (dead)
  1.4       +4 -1      ports/devel/hs-DeepArrow/Makefile
  1.3       +0 -23     ports/devel/hs-DeepArrow/pkg-plist (dead)
  1.5       +0 -18     ports/devel/hs-FileManip/Makefile (dead)
  1.4       +0 -3      ports/devel/hs-FileManip/distinfo (dead)
  1.2       +0 -4      ports/devel/hs-FileManip/pkg-descr (dead)
  1.4       +0 -19     ports/devel/hs-FileManip/pkg-plist (dead)
  1.4       +4 -1      ports/devel/hs-MemoTrie/Makefile
  1.3       +2 -3      ports/devel/hs-MemoTrie/distinfo
  1.3       +0 -13     ports/devel/hs-MemoTrie/pkg-plist (dead)
  1.5       +5 -1      ports/devel/hs-MissingH/Makefile
  1.4       +0 -1      ports/devel/hs-MissingH/distinfo
  1.3       +0 -92     ports/devel/hs-MissingH/pkg-plist (dead)
  1.5       +5 -1      ports/devel/hs-MonadCatchIO-mtl/Makefile
  1.4       +2 -3      ports/devel/hs-MonadCatchIO-mtl/distinfo
  1.3       +0 -14     ports/devel/hs-MonadCatchIO-mtl/pkg-plist (dead)
  1.4       +3 -0      ports/devel/hs-ObjectName/Makefile
  1.3       +0 -1      ports/devel/hs-ObjectName/distinfo
  1.3       +0 -14     ports/devel/hs-ObjectName/pkg-plist (dead)
  1.8       +5 -1      ports/devel/hs-QuickCheck/Makefile
  1.6       +2 -3      ports/devel/hs-QuickCheck/distinfo
  1.4       +0 -26     ports/devel/hs-QuickCheck/pkg-plist (dead)
  1.4       +3 -0      ports/devel/hs-StateVar/Makefile
  1.3       +0 -1      ports/devel/hs-StateVar/distinfo
  1.3       +0 -14     ports/devel/hs-StateVar/pkg-plist (dead)
  1.9       +4 -3      ports/devel/hs-Stream/Makefile
  1.5       +2 -3      ports/devel/hs-Stream/distinfo
  1.4       +0 -14     ports/devel/hs-Stream/pkg-plist (dead)
  1.4       +3 -0      ports/devel/hs-Tensor/Makefile
  1.3       +0 -1      ports/devel/hs-Tensor/distinfo
  1.3       +0 -14     ports/devel/hs-Tensor/pkg-plist (dead)
  1.6       +3 -1      ports/devel/hs-TypeCompose/Makefile
  1.5       +2 -3      ports/devel/hs-TypeCompose/distinfo
  1.3       +0 -23     ports/devel/hs-TypeCompose/pkg-plist (dead)
  1.35      +7 -3      ports/devel/hs-alex/Makefile
  1.13      +2 -3      ports/devel/hs-alex/distinfo
  1.10      +16 -4     ports/devel/hs-alex/pkg-plist
  1.5       +3 -3      ports/devel/hs-ansi-terminal/Makefile
  1.5       +2 -3      ports/devel/hs-ansi-terminal/distinfo
  1.2       +0 -19     ports/devel/hs-ansi-terminal/pkg-plist (dead)
  1.3       +4 -4      ports/devel/hs-ansi-wl-pprint/Makefile
  1.3       +2 -3      ports/devel/hs-ansi-wl-pprint/distinfo
  1.2       +0 -17     ports/devel/hs-ansi-wl-pprint/pkg-plist (dead)
  1.5       +4 -2      ports/devel/hs-arrows/Makefile
  1.4       +2 -3      ports/devel/hs-arrows/distinfo
  1.3       +0 -27     ports/devel/hs-arrows/pkg-plist (dead)
  1.12      +3 -0      ports/devel/hs-binary/Makefile
  1.7       +0 -1      ports/devel/hs-binary/distinfo
  1.7       +0 -18     ports/devel/hs-binary/pkg-plist (dead)
  1.3       +3 -0      ports/devel/hs-bsd-sysctl/Makefile
  1.3       +0 -1      ports/devel/hs-bsd-sysctl/distinfo
  1.3       +0 -15     ports/devel/hs-bsd-sysctl/pkg-plist (dead)
  1.45      +5 -1      ports/devel/hs-c2hs/Makefile
  1.17      +0 -1      ports/devel/hs-c2hs/distinfo
  1.2       +0 -3      ports/devel/hs-c2hs/pkg-descr
  1.11      +0 -4      ports/devel/hs-c2hs/pkg-plist (dead)
  1.5       +2 -0      ports/devel/hs-checkers/Makefile
  1.6       +6 -0      ports/devel/hs-convertible/Makefile
  1.5       +0 -1      ports/devel/hs-convertible/distinfo
  1.3       +0 -23     ports/devel/hs-convertible/pkg-plist (dead)
  1.23      +4 -0      ports/devel/hs-cpphs/Makefile
  1.18      +0 -1      ports/devel/hs-cpphs/distinfo
  1.4       +0 -30     ports/devel/hs-cpphs/pkg-plist (dead)
  1.66      +13 -22    ports/devel/hs-darcs/Makefile
  1.35      +2 -3      ports/devel/hs-darcs/distinfo
  1.3       +7 -7      ports/devel/hs-darcs/files/patch-Setup.lhs
  1.4       +37 -46    ports/devel/hs-darcs/files/patch-darcs.cabal
  1.27      +0 -160    ports/devel/hs-darcs/pkg-plist (dead)
  1.5       +5 -1      ports/devel/hs-datetime/Makefile
  1.4       +0 -1      ports/devel/hs-datetime/distinfo
  1.1       +11 -0     ports/devel/hs-datetime/files/patch-datetime.cabal (new)
  1.3       +0 -14     ports/devel/hs-datetime/pkg-plist (dead)
  1.4       +3 -1      ports/devel/hs-deepseq/Makefile
  1.3       +2 -3      ports/devel/hs-deepseq/distinfo
  1.3       +0 -14     ports/devel/hs-deepseq/pkg-plist (dead)
  1.7       +3 -1      ports/devel/hs-dlist/Makefile
  1.4       +0 -1      ports/devel/hs-dlist/distinfo
  1.4       +0 -14     ports/devel/hs-dlist/pkg-plist (dead)
  1.25      +1 -1      ports/devel/hs-drift/Makefile
  1.12      +0 -1      ports/devel/hs-drift/distinfo
  1.5       +4 -0      ports/devel/hs-fgl/Makefile
  1.4       +0 -1      ports/devel/hs-fgl/distinfo
  1.3       +0 -47     ports/devel/hs-fgl/pkg-plist (dead)
  1.7       +5 -3      ports/devel/hs-filemanip/Makefile
  1.6       +2 -3      ports/devel/hs-filemanip/distinfo
  1.4       +1 -1      ports/devel/hs-filemanip/pkg-descr
  1.6       +0 -19     ports/devel/hs-filemanip/pkg-plist (dead)
  1.4       +4 -1      ports/devel/hs-ghc-mtl/Makefile
  1.3       +0 -1      ports/devel/hs-ghc-mtl/distinfo
  1.3       +0 -15     ports/devel/hs-ghc-mtl/pkg-plist (dead)
  1.5       +3 -2      ports/devel/hs-ghc-paths-docs/Makefile
  1.3       +2 -3      ports/devel/hs-ghc-paths-docs/distinfo
  1.4       +3 -6      ports/devel/hs-ghc-paths/Makefile
  1.3       +2 -3      ports/devel/hs-ghc-paths/distinfo
  1.3       +0 -14     ports/devel/hs-ghc-paths/pkg-plist (dead)
  1.15      +6 -11     ports/devel/hs-haddock-docs/Makefile
  1.5       +2 -3      ports/devel/hs-haddock-docs/distinfo
  1.39      +14 -24    ports/devel/hs-haddock/Makefile
  1.15      +2 -3      ports/devel/hs-haddock/distinfo
  1.1       +6 -0      ports/devel/hs-haddock/files/pkg-deinstall.in (new)
  1.13      +0 -23     ports/devel/hs-haddock/pkg-plist (dead)
  1.32      +11 -3     ports/devel/hs-happy/Makefile
  1.15      +2 -3      ports/devel/hs-happy/distinfo
  1.12      +15 -4     ports/devel/hs-happy/pkg-plist
  1.5       +7 -6      ports/devel/hs-hashed-storage/Makefile
  1.5       +2 -3      ports/devel/hs-hashed-storage/distinfo
  1.2       +0 -28     ports/devel/hs-hashed-storage/pkg-plist (dead)
  1.7       +4 -2      ports/devel/hs-haskeline/Makefile
  1.5       +2 -3      ports/devel/hs-haskeline/distinfo
  1.5       +0 -45     ports/devel/hs-haskeline/pkg-plist (dead)
  1.6       +4 -2      ports/devel/hs-haskell-src-exts/Makefile
  1.5       +2 -3      ports/devel/hs-haskell-src-exts/distinfo
  1.3       +0 -37     ports/devel/hs-haskell-src-exts/pkg-plist (dead)
  1.18      +3 -1      ports/devel/hs-hdoc/Makefile
  1.5       +5 -2      ports/devel/hs-hint/Makefile
  1.4       +2 -3      ports/devel/hs-hint/distinfo
  1.3       +0 -36     ports/devel/hs-hint/pkg-plist (dead)
  1.30      +3 -1      ports/devel/hs-hmake/Makefile
  1.5       +6 -4      ports/devel/hs-hoogle/Makefile
  1.3       +2 -3      ports/devel/hs-hoogle/distinfo
  1.1       +22 -0     ports/devel/hs-hoogle/files/patch-hoogle.cabal (new)
  1.1       +11 -0     ports/devel/hs-hoogle/files/patch-src__General__Web.hs (new)
  1.1       +11 -0     ports/devel/hs-hoogle/files/patch-src__Web__Server.hs (new)
  1.2       +0 -4      ports/devel/hs-hoogle/pkg-plist (dead)
  1.6       +5 -13     ports/devel/hs-hslogger/Makefile
  1.5       +2 -3      ports/devel/hs-hslogger/distinfo
  1.4       +0 -23     ports/devel/hs-hslogger/pkg-plist (dead)
  1.17      +4 -1      ports/devel/hs-idoc/Makefile
  1.5       +0 -1      ports/devel/hs-idoc/distinfo
  1.1       +40 -0     ports/devel/hs-idoc/files/patch-Makefile (new)
  1.8       +4 -1      ports/devel/hs-language-c/Makefile
  1.5       +2 -3      ports/devel/hs-language-c/distinfo
  1.5       +0 -51     ports/devel/hs-language-c/pkg-plist (dead)
  1.8       +3 -0      ports/devel/hs-lazysmallcheck/Makefile
  1.5       +0 -1      ports/devel/hs-lazysmallcheck/distinfo
  1.6       +0 -14     ports/devel/hs-lazysmallcheck/pkg-plist (dead)
  1.7       +4 -2      ports/devel/hs-mmap/Makefile
  1.5       +2 -3      ports/devel/hs-mmap/distinfo
  1.3       +0 -15     ports/devel/hs-mmap/pkg-plist (dead)
  1.6       +4 -2      ports/devel/hs-mueval/Makefile
  1.4       +2 -3      ports/devel/hs-mueval/distinfo
  1.1       +11 -0     ports/devel/hs-mueval/files/patch-Mueval__Interpreter.hs (new)
  1.1       +11 -0     ports/devel/hs-mueval/files/patch-mueval.cabal (new)
  1.3       +0 -20     ports/devel/hs-mueval/pkg-plist (dead)
  1.11      +3 -0      ports/devel/hs-pcre-light/Makefile
  1.6       +0 -1      ports/devel/hs-pcre-light/distinfo
  1.7       +0 -19     ports/devel/hs-pcre-light/pkg-plist (dead)
  1.2       +3 -1      ports/devel/hs-primitive/Makefile
  1.3       +2 -3      ports/devel/hs-primitive/distinfo
  1.2       +0 -25     ports/devel/hs-primitive/pkg-plist (dead)
  1.5       +4 -1      ports/devel/hs-reactive/Makefile
  1.4       +0 -1      ports/devel/hs-reactive/distinfo
  1.3       +0 -41     ports/devel/hs-reactive/pkg-plist (dead)
  1.5       +3 -1      ports/devel/hs-readline/Makefile
  1.3       +0 -1      ports/devel/hs-readline/distinfo
  1.3       +0 -19     ports/devel/hs-readline/pkg-plist (dead)
  1.4       +3 -1      ports/devel/hs-safe/Makefile
  1.3       +2 -3      ports/devel/hs-safe/distinfo
  1.3       +0 -13     ports/devel/hs-safe/pkg-plist (dead)
  1.5       +4 -4      ports/devel/hs-show/Makefile
  1.4       +2 -3      ports/devel/hs-show/distinfo
  1.3       +0 -16     ports/devel/hs-show/pkg-plist (dead)
  1.4       +3 -0      ports/devel/hs-smallcheck/Makefile
  1.3       +0 -1      ports/devel/hs-smallcheck/distinfo
  1.3       +0 -14     ports/devel/hs-smallcheck/pkg-plist (dead)
  1.4       +3 -1      ports/devel/hs-split/Makefile
  1.3       +2 -3      ports/devel/hs-split/distinfo
  1.3       +0 -17     ports/devel/hs-split/pkg-plist (dead)
  1.3       +3 -0      ports/devel/hs-terminfo/Makefile
  1.4       +0 -1      ports/devel/hs-terminfo/distinfo
  1.2       +0 -22     ports/devel/hs-terminfo/pkg-plist (dead)
  1.2       +4 -1      ports/devel/hs-test-framework-hunit/Makefile
  1.3       +0 -1      ports/devel/hs-test-framework-hunit/distinfo
  1.2       +0 -16     ports/devel/hs-test-framework-hunit/pkg-plist (dead)
  1.2       +4 -2      ports/devel/hs-test-framework-quickcheck2/Makefile
  1.3       +2 -3      ports/devel/hs-test-framework-quickcheck2/distinfo
  1.2       +0 -16     ports/devel/hs-test-framework-quickcheck2/pkg-plist (dead)
  1.4       +5 -2      ports/devel/hs-test-framework/Makefile
  1.4       +2 -3      ports/devel/hs-test-framework/distinfo
  1.3       +0 -41     ports/devel/hs-test-framework/pkg-plist (dead)
  1.4       +5 -1      ports/devel/hs-testpack/Makefile
  1.3       +2 -3      ports/devel/hs-testpack/distinfo
  1.1       +38 -0     ports/devel/hs-testpack/files/patch-src__Test__HUnit__Tools.hs (new)
  1.1       +17 -0     ports/devel/hs-testpack/files/patch-src__Test__QuickCheck__Instances.hs (new)
  1.3       +0 -18     ports/devel/hs-testpack/pkg-plist (dead)
  1.5       +3 -1      ports/devel/hs-transformers/Makefile
  1.4       +2 -3      ports/devel/hs-transformers/distinfo
  1.4       +0 -42     ports/devel/hs-transformers/pkg-plist (dead)
  1.4       +3 -1      ports/devel/hs-unamb/Makefile
  1.3       +2 -3      ports/devel/hs-unamb/distinfo
  1.3       +0 -13     ports/devel/hs-unamb/pkg-plist (dead)
  1.5       +4 -1      ports/devel/hs-uniplate/Makefile
  1.4       +2 -3      ports/devel/hs-uniplate/distinfo
  1.4       +0 -36     ports/devel/hs-uniplate/pkg-plist (dead)
  1.4       +3 -1      ports/devel/hs-unix-compat/Makefile
  1.3       +2 -3      ports/devel/hs-unix-compat/distinfo
  1.3       +0 -20     ports/devel/hs-unix-compat/pkg-plist (dead)
  1.11      +3 -0      ports/devel/hs-utf8-string/Makefile
  1.8       +0 -1      ports/devel/hs-utf8-string/distinfo
  1.7       +0 -29     ports/devel/hs-utf8-string/pkg-plist (dead)
  1.4       +3 -0      ports/devel/hs-utility-ht/Makefile
  1.3       +0 -1      ports/devel/hs-utility-ht/distinfo
  1.3       +0 -55     ports/devel/hs-utility-ht/pkg-plist (dead)
  1.13      +4 -2      ports/devel/hs-uuagc/Makefile
  1.11      +2 -3      ports/devel/hs-uuagc/distinfo
  1.5       +0 -21     ports/devel/hs-uuagc/pkg-plist (dead)
  1.10      +4 -1      ports/devel/hs-uulib/Makefile
  1.5       +2 -3      ports/devel/hs-uulib/distinfo
  1.5       +0 -44     ports/devel/hs-uulib/pkg-plist (dead)
  1.4       +0 -18     ports/devel/hs-uvector-algorithms/Makefile (dead)
  1.3       +0 -3      ports/devel/hs-uvector-algorithms/distinfo (dead)
  1.2       +0 -4      ports/devel/hs-uvector-algorithms/pkg-descr (dead)
  1.3       +0 -24     ports/devel/hs-uvector-algorithms/pkg-plist (dead)
  1.5       +0 -18     ports/devel/hs-uvector/Makefile (dead)
  1.4       +0 -3      ports/devel/hs-uvector/distinfo (dead)
  1.2       +0 -7      ports/devel/hs-uvector/pkg-descr (dead)
  1.3       +0 -32     ports/devel/hs-uvector/pkg-plist (dead)
  1.2       +4 -2      ports/devel/hs-vector-algorithms/Makefile
  1.3       +2 -3      ports/devel/hs-vector-algorithms/distinfo
  1.2       +0 -26     ports/devel/hs-vector-algorithms/pkg-plist (dead)
  1.3       +4 -2      ports/devel/hs-vector/Makefile
  1.4       +2 -3      ports/devel/hs-vector/distinfo
  1.2       +0 -42     ports/devel/hs-vector/pkg-plist (dead)
  1.15      +0 -50     ports/devel/lhs2TeX/Makefile (dead)
  1.5       +0 -3      ports/devel/lhs2TeX/distinfo (dead)
  1.3       +0 -34     ports/devel/lhs2TeX/files/patch-Makefile (dead)
  1.4       +0 -66     ports/devel/lhs2TeX/files/patch-configure (dead)
  1.3       +0 -4      ports/devel/lhs2TeX/pkg-descr (dead)
  1.4       +0 -6      ports/devel/lhs2TeX/pkg-plist (dead)
  1.3       +2 -1      ports/devel/pure-gen/Makefile
  1.2       +5 -1      ports/ftp/hs-curl/Makefile
  1.4       +2 -2      ports/ftp/hs-curl/distinfo
  1.2       +0 -22     ports/ftp/hs-curl/pkg-plist (dead)
  1.1399    +3 -1      ports/graphics/Makefile
  1.13      +4 -1      ports/graphics/hs-HGL/Makefile
  1.5       +0 -1      ports/graphics/hs-HGL/distinfo
  1.1       +11 -0     ports/graphics/hs-HGL/files/patch-Graphics__HGL__Internals__Utilities.hs (new)
  1.3       +11 -0     ports/graphics/hs-HGL/files/patch-HGL.cabal (new)
  1.6       +0 -44     ports/graphics/hs-HGL/pkg-plist (dead)
  1.16      +0 -64     ports/graphics/hs-hgl/Makefile (dead)
  1.4       +0 -3      ports/graphics/hs-hgl/distinfo (dead)
  1.2       +0 -15     ports/graphics/hs-hgl/pkg-descr (dead)
  1.2       +0 -6      ports/graphics/hs-hgl/pkg-message (dead)
  1.3       +0 -38     ports/graphics/hs-hgl/pkg-plist (dead)
  1.89      +119 -144  ports/lang/ghc/Makefile
  1.5       +161 -60   ports/lang/ghc/bsd.cabal.mk
  1.28      +51 -12    ports/lang/ghc/bsd.hackage.mk
  1.40      +6 -27     ports/lang/ghc/distinfo
  1.4       +83 -0     ports/lang/ghc/files/patch-configure (new)
  1.1       +14 -0     ports/lang/ghc/files/patch-ghc.mk (new)
  1.2       +0 -11     ports/lang/ghc/files/patch-libraries_Makefile (dead)
  1.1       +8 -0      ports/lang/ghc/files/patch-libraries_bin-package-db_LICENSE (new)
  1.2       +19 -7     ports/lang/ghc/files/patch-rts_package.conf.in
  1.2       +0 -9      ports/lang/ghc/files/testsuite.sh.in (dead)
  1.31      +18 -2492  ports/lang/ghc/pkg-plist
  1.5       +4 -1      ports/lang/hs-brainfuck/Makefile
  1.3       +0 -1      ports/lang/hs-brainfuck/distinfo
  1.3       +0 -17     ports/lang/hs-brainfuck/pkg-plist (dead)
  1.5       +4 -1      ports/lang/hs-unlambda/Makefile
  1.3       +0 -1      ports/lang/hs-unlambda/distinfo
  1.3       +0 -15     ports/lang/hs-unlambda/pkg-plist (dead)
  1.4       +3 -0      ports/mail/hs-mime/Makefile
  1.3       +0 -1      ports/mail/hs-mime/distinfo
  1.1       +11 -0     ports/mail/hs-mime/files/patch-mime.cabal (new)
  1.3       +0 -20     ports/mail/hs-mime/pkg-plist (dead)
  1.5       +2 -3      ports/math/hs-Agda-executable/Makefile
  1.4       +2 -2      ports/math/hs-Agda-executable/distinfo
  1.2       +0 -4      ports/math/hs-Agda-executable/pkg-plist (dead)
  1.5       +3 -3      ports/math/hs-Agda/Makefile
  1.4       +2 -2      ports/math/hs-Agda/distinfo
  1.1       +20 -0     ports/math/hs-Agda/files/patch-Agda.cabal (new)
  1.1       +11 -0     ports/math/hs-Agda/files/patch-src__full__Agda__Interaction__Highlighting__Generate.hs (new)
  1.1       +11 -0     ports/math/hs-Agda/files/patch-src__full__Agda__Utils__Generics.hs (new)
  1.3       +0 -217    ports/math/hs-Agda/pkg-plist (dead)
  1.4       +2 -0      ports/math/hs-category-extras/Makefile
  1.7       +5 -3      ports/math/hs-mwc-random/Makefile
  1.7       +2 -2      ports/math/hs-mwc-random/distinfo
  1.3       +0 -15     ports/math/hs-mwc-random/pkg-plist (dead)
  1.6       +6 -3      ports/math/hs-statistics/Makefile
  1.6       +2 -2      ports/math/hs-statistics/distinfo
  1.4       +0 -36     ports/math/hs-statistics/pkg-plist (dead)
  1.5       +5 -2      ports/math/hs-vector-space/Makefile
  1.5       +2 -2      ports/math/hs-vector-space/distinfo
  1.3       +0 -21     ports/math/hs-vector-space/pkg-plist (dead)
  1.446     +1 -0      ports/multimedia/Makefile
  1.2336    +2 -1      ports/net/Makefile
  1.2       +3 -0      ports/net/hs-hostname/Makefile
  1.2       +0 -14     ports/net/hs-hostname/pkg-plist (dead)
  1.2       +0 -18     ports/net/hs-network-bytestring/Makefile (dead)
  1.4       +0 -2      ports/net/hs-network-bytestring/distinfo (dead)
  1.2       +0 -4      ports/net/hs-network-bytestring/pkg-descr (dead)
  1.2       +0 -20     ports/net/hs-network-bytestring/pkg-plist (dead)
  1.2       +4 -1      ports/net/hs-pcap/Makefile
  1.4       +2 -2      ports/net/hs-pcap/distinfo
  1.2       +0 -18     ports/net/hs-pcap/pkg-plist (dead)
  1.13      +4 -3      ports/ports-mgmt/hs-porte/Makefile
  1.7       +2 -2      ports/ports-mgmt/hs-porte/distinfo
  1.6       +0 -17     ports/ports-mgmt/hs-porte/pkg-plist (dead)
  1.13      +4 -2      ports/print/hs-hscolour-docs/Makefile
  1.10      +2 -3      ports/print/hs-hscolour-docs/distinfo
  1.14      +4 -6      ports/print/hs-hscolour/Makefile
  1.10      +2 -3      ports/print/hs-hscolour/distinfo
  1.6       +0 -31     ports/print/hs-hscolour/pkg-plist (dead)
  1.6       +6 -2      ports/science/hs-bio/Makefile
  1.4       +2 -3      ports/science/hs-bio/distinfo
  1.2       +0 -61     ports/science/hs-bio/files/patch-Bio__Alignment__BlastXML.hs (dead)
  1.2       +9 -9      ports/science/hs-bio/files/patch-bio.cabal
  1.4       +0 -65     ports/science/hs-bio/pkg-plist (dead)
  1.5       +5 -8      ports/security/hs-SHA/Makefile
  1.4       +2 -3      ports/security/hs-SHA/distinfo
  1.4       +0 -19     ports/security/hs-SHA/pkg-plist (dead)
  1.10      +3 -1      ports/security/hs-digest/Makefile
  1.8       +2 -3      ports/security/hs-digest/distinfo
  1.6       +0 -16     ports/security/hs-digest/pkg-plist (dead)
  1.1543    +12 -0     ports/textproc/Makefile
  1.4       +3 -0      ports/textproc/hs-Diff/Makefile
  1.3       +0 -1      ports/textproc/hs-Diff/distinfo
  1.3       +0 -15     ports/textproc/hs-Diff/pkg-plist (dead)
  1.50      +5 -1      ports/textproc/hs-HaXml/Makefile
  1.21      +0 -1      ports/textproc/hs-HaXml/distinfo
  1.22      +0 -57     ports/textproc/hs-HaXml/pkg-plist (dead)
  1.7       +4 -2      ports/textproc/hs-bytestring-csv/Makefile
  1.3       +0 -1      ports/textproc/hs-bytestring-csv/distinfo
  1.4       +0 -17     ports/textproc/hs-bytestring-csv/pkg-plist (dead)
  1.3       +14 -4     ports/textproc/hs-citeproc-hs/Makefile
  1.3       +2 -3      ports/textproc/hs-citeproc-hs/distinfo
  1.2       +0 -30     ports/textproc/hs-citeproc-hs/pkg-plist (dead)
  1.4       +4 -2      ports/textproc/hs-feed/Makefile
  1.3       +2 -3      ports/textproc/hs-feed/distinfo
  1.3       +0 -42     ports/textproc/hs-feed/pkg-plist (dead)
  1.14      +4 -4      ports/textproc/hs-highlighting-kate/Makefile
  1.9       +2 -3      ports/textproc/hs-highlighting-kate/distinfo
  1.10      +0 -80     ports/textproc/hs-highlighting-kate/pkg-plist (dead)
  1.2       +5 -1      ports/textproc/hs-hs-bibutils/Makefile
  1.3       +2 -3      ports/textproc/hs-hs-bibutils/distinfo
  1.2       +0 -14     ports/textproc/hs-hs-bibutils/pkg-plist (dead)
  1.4       +3 -2      ports/textproc/hs-hxt/Makefile
  1.4       +2 -3      ports/textproc/hs-hxt/distinfo
  1.3       +0 -121    ports/textproc/hs-hxt/pkg-plist (dead)
  1.17      +14 -33    ports/textproc/hs-lhs2tex/Makefile
  1.7       +2 -3      ports/textproc/hs-lhs2tex/distinfo
  1.3       +0 -34     ports/textproc/hs-lhs2tex/files/patch-Makefile (dead)
  1.1       +11 -0     ports/textproc/hs-lhs2tex/files/patch-MathPoly.lhs (new)
  1.1       +23 -0     ports/textproc/hs-lhs2tex/files/patch-Setup.hs (new)
  1.4       +0 -66     ports/textproc/hs-lhs2tex/files/patch-configure (dead)
  1.5       +2 -3      ports/textproc/hs-lhs2tex/pkg-descr
  1.6       +3 -1      ports/textproc/hs-lhs2tex/pkg-plist
  1.2       +4 -0      ports/textproc/hs-libxml/Makefile
  1.3       +0 -1      ports/textproc/hs-libxml/distinfo
  1.2       +0 -20     ports/textproc/hs-libxml/pkg-plist (dead)
  1.20      +14 -16    ports/textproc/hs-pandoc/Makefile
  1.14      +2 -3      ports/textproc/hs-pandoc/distinfo
  1.3       +5 -5      ports/textproc/hs-pandoc/files/patch-Setup.hs
  1.7       +0 -51     ports/textproc/hs-pandoc/pkg-plist (dead)
  1.8       +4 -1      ports/textproc/hs-polyparse/Makefile
  1.6       +2 -3      ports/textproc/hs-polyparse/distinfo
  1.6       +0 -27     ports/textproc/hs-polyparse/pkg-plist (dead)
  1.10      +4 -1      ports/textproc/hs-stringsearch/Makefile
  1.4       +2 -3      ports/textproc/hs-stringsearch/distinfo
  1.6       +0 -32     ports/textproc/hs-stringsearch/pkg-plist (dead)
  1.9       +3 -16     ports/textproc/hs-tagsoup/Makefile
  1.6       +2 -3      ports/textproc/hs-tagsoup/distinfo
  1.4       +0 -30     ports/textproc/hs-tagsoup/pkg-plist (dead)
  1.7       +6 -16     ports/textproc/hs-texmath/Makefile
  1.6       +2 -3      ports/textproc/hs-texmath/distinfo
  1.4       +0 -19     ports/textproc/hs-texmath/pkg-plist (dead)
  1.2882    +3 -0      ports/www/Makefile
  1.4       +5 -1      ports/www/hs-HTTP/Makefile
  1.4       +2 -2      ports/www/hs-HTTP/distinfo
  1.3       +0 -32     ports/www/hs-HTTP/pkg-plist (dead)
  1.5       +5 -3      ports/www/hs-cgi/Makefile
  1.5       +2 -2      ports/www/hs-cgi/distinfo
  1.2       +1 -1      ports/www/hs-cgi/pkg-descr
  1.3       +0 -22     ports/www/hs-cgi/pkg-plist (dead)
  1.5       +4 -1      ports/www/hs-fastcgi/Makefile
  1.2       +0 -11     ports/www/hs-fastcgi/files/patch-fastcgi.cabal (dead)
  1.3       +0 -14     ports/www/hs-fastcgi/pkg-plist (dead)
  1.4       +4 -1      ports/www/hs-http-server/Makefile
  1.3       +0 -20     ports/www/hs-http-server/pkg-plist (dead)
  1.4       +5 -2      ports/www/hs-oeis/Makefile
  1.4       +2 -2      ports/www/hs-oeis/distinfo
  1.3       +0 -14     ports/www/hs-oeis/pkg-plist (dead)
  1.5       +6 -2      ports/www/hs-scgi/Makefile
  1.5       +2 -2      ports/www/hs-scgi/distinfo
  1.4       +0 -14     ports/www/hs-scgi/pkg-plist (dead)
  1.5       +4 -1      ports/www/hs-url/Makefile
  1.3       +0 -14     ports/www/hs-url/pkg-plist (dead)
  1.565     +5 -2      ports/x11-toolkits/Makefile
  1.6       +0 -20     ports/x11-toolkits/hs-GLURaw/Makefile (dead)
  1.4       +0 -3      ports/x11-toolkits/hs-GLURaw/distinfo (dead)
  1.3       +0 -5      ports/x11-toolkits/hs-GLURaw/pkg-descr (dead)
  1.4       +0 -23     ports/x11-toolkits/hs-GLURaw/pkg-plist (dead)
  1.13      +6 -2      ports/x11-toolkits/hs-GLUT/Makefile
  1.7       +2 -3      ports/x11-toolkits/hs-GLUT/distinfo
  1.9       +0 -42     ports/x11-toolkits/hs-GLUT/pkg-plist (dead)
  1.13      +5 -2      ports/x11-toolkits/hs-OpenGL/Makefile
  1.8       +2 -3      ports/x11-toolkits/hs-OpenGL/distinfo
  1.8       +0 -101    ports/x11-toolkits/hs-OpenGL/pkg-plist (dead)
  1.6       +0 -19     ports/x11-toolkits/hs-OpenGLRaw/Makefile (dead)
  1.4       +0 -3      ports/x11-toolkits/hs-OpenGLRaw/distinfo (dead)
  1.3       +0 -11     ports/x11-toolkits/hs-OpenGLRaw/pkg-descr (dead)
  1.4       +0 -205    ports/x11-toolkits/hs-OpenGLRaw/pkg-plist (dead)
  1.4       +0 -1      ports/x11-toolkits/hs-frantk/distinfo
  1.45      +38 -48    ports/x11-toolkits/hs-gtk2hs/Makefile
  1.16      +0 -3      ports/x11-toolkits/hs-gtk2hs/distinfo (dead)
  1.2       +0 -16     ports/x11-toolkits/hs-gtk2hs/files/patch-Makefile.in (dead)
  1.2       +0 -19     ports/x11-toolkits/hs-gtk2hs/files/pkg-install.in (dead)
  1.15      +0 -495    ports/x11-toolkits/hs-gtk2hs/pkg-plist (dead)
  1.20      +5 -4      ports/x11-wm/hs-xmonad-contrib/Makefile
  1.10      +2 -2      ports/x11-wm/hs-xmonad-contrib/distinfo
  1.10      +0 -201    ports/x11-wm/hs-xmonad-contrib/pkg-plist (dead)
  1.19      +7 -3      ports/x11-wm/hs-xmonad/Makefile
  1.11      +2 -2      ports/x11-wm/hs-xmonad/distinfo
  1.10      +0 -22     ports/x11-wm/hs-xmonad/pkg-plist (dead)
  1.10      +4 -2      ports/x11/hs-X11-xft/Makefile
  1.7       +0 -16     ports/x11/hs-X11-xft/pkg-plist (dead)
  1.21      +4 -1      ports/x11/hs-X11/Makefile
  1.10      +0 -45     ports/x11/hs-X11/pkg-plist (dead)
  1.12      +8 -6      ports/x11/hs-xmobar/Makefile
  1.8       +2 -2      ports/x11/hs-xmobar/distinfo
  1.6       +0 -4      ports/x11/hs-xmobar/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"